{
    "defects": [
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/bootc-202601212217.g9021c1ec07-build/BUILDROOT/usr/lib/dracut/modules.d/51bootc/module-setup.sh",
                    "line": 16,
                    "column": 18,
                    "h_size": 23,
                    "event": "warning[SC2154]",
                    "message": "systemdsystemunitdir is referenced but not assigned.",
                    "verbosity_level": 0
                }
            ]
        },
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/bootc-202601212217.g9021c1ec07-build/BUILDROOT/usr/lib/dracut/modules.d/51bootc/module-setup.sh",
                    "line": 17,
                    "column": 15,
                    "h_size": 10,
                    "event": "warning[SC2154]",
                    "message": "initdir is referenced but not assigned.",
                    "verbosity_level": 0
                }
            ]
        },
        {
            "checker": "SHELLCHECK_WARNING",
            "language": "shell",
            "tool": "shellcheck",
            "key_event_idx": 0,
            "events": [
                {
                    "file_name": "/builddir/build/BUILD/bootc-202601212217.g9021c1ec07-build/BUILDROOT/usr/lib/dracut/modules.d/51bootc/module-setup.sh",
                    "line": 17,
                    "column": 25,
                    "h_size": 23,
                    "event": "warning[SC2154]",
                    "message": "systemdsystemconfdir is referenced but not assigned.",
                    "verbosity_level": 0
                }
            ]
        }
    ]
}
